name: Jenn Mundy
locality: 
country: Remote
role: <a href="">UX Research Operations Coordinator</a>
reports_to: adamsmolinski
picture: ../gitlab-logo-extra-whitespace.png
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: j.mundy
departments:
  - UX
specialty: ""
expertise:
story:

